Subject: [secdir] SecDir review of draft-farrell-ft-03

From: "Moriarty, Kathleen" <[email-masked]>
Date: Thu, 31 Jan 2013 21:34:15 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Summary:   
   This memo describes an optional, fast-track way to progress a working
   group document to IESG review.  It is provided as a process
   experiment as defined in RFC 3933 for use when working group chairs
   believe that there is running code that implements a working group
   Internet-Draft.

Review:
I think the draft is well written and just see one nit and one security loop hole that should be addressed or noted as such in the security considerations section.

Nit: Can you clarify if in Section 3, step #7, "some" AD is from that area or from any area?  I think you mean any AD, but would think this would be a requirement from the Area of the WG.

Consideration: I don't agree with the document going forward unless one of the Area ADs has looked at the document.  If this were in my WG, I would coordinate the two week period with the AD on a time frame that will be possible for them to perform the review.  Sometimes a few days makes a difference.

I think changing #3 of step 4 to require coordination could prevent the problem of scheduling during a period that will not work for an AD.  This is a loop hole if the time period is not coordinated.  I could have gotten a lot of documents through during Sean's honeymoon if I wanted to (if he actually went offline ;-)  ).

This is the one loop hole I see as important to add to the security considerations if it is not changed.

Best regards,
Kathleen